body {
    background-color: black;
    color: white;
    font-family: Arial, sans-serif;
  }
  
  .quiz-container {
    margin: 50px auto;
    max-width: 500px;
    padding: 20px;
    border: 2px solid white;
  }
  
  h1 {
    text-align: center;
    margin-bottom: 20px;
  }
  
  #question-container {
    margin-bottom: 20px;
  }
  
  .option {
    background-color: #222222;
    color: white;
    padding: 10px;
    margin-bottom: 10px;
    cursor: pointer;
  }
  
  .option:hover {
    background-color: #333333;
  }
  
  #submit-btn {
    background-color: #222222;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
  }
  
  #submit-btn:hover {
    background-color: #333333;
  }
  
  #message {
    text-align: center;
    margin-top: 20px;
  }
  
  .aliens-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 20px;
  }
  
  .alien-image {
    width: 250px;
  }
  